# Generated by Django 3.2.3 on 2022-07-19 18:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('enquetes', '0013_auto_20220713_2047'),
    ]

    operations = [
        migrations.AddField(
            model_name='autor',
            name='foto',
            field=models.ImageField(blank=True, null=True, upload_to='autores'),
        ),
    ]
